4 Replies Latest reply on Jan 17, 2018 1:31 PM by Shifts

    Adobe Lens Profile Downloader for mac

    frank joachimg90417449

      I have macOS 10.13.1 High Sierra installed, and also Adobe AIR version 27.0. Now I tried to install the AIR app "Adobe_Lens_Profile_Downloader_1_0_1.air, but no installation was possible and I got the text "Sorry, an error has occurred. The application could not be installed because the installation file is corrupted. Ask the application author for a new installation file." In mac system settings /security/general ist only possible "App download allowed 'App store' or 'App store and verifed developer' ", nothing else.